import KinematografieSection from "./kinematografie";
import DroneServisSection from "./droneServis";
import WebsiteServiceSection from "./webs";

export default function Services() {
  return (
    <article id="services" className="section">
      <WebsiteServiceSection />
      <KinematografieSection />
      <DroneServisSection />
    </article>
  );
}